Subject: Hungarian Goulash
From: [email-masked] (Kamala Bright)
Date: 14 Sep 1997 20:25:35 -0600
Newsgroups: rec.food.recipes

I found this recipe in  the Good Housekeeping Illustrated Cookbook  of
1980.  Hope this is the recipe you are looking for.

  HUNGARIAN GOULASH

3 tablespoons lard or shortening
1 1/2 cups fresh or frozen chopped onions
1 small green pepper, cut into 1/2 inch chunks
1 large garlic clove, crushed
6 cups water
1 1/2 pounds beef stew meat, cut into 3/4 cubes
1 veal heart (about 12 ounces) cut into 3/4 inch cubes
2 tablespoons paprika
4 teaspoons salt
1/4 teaspoon crushed red pepper
1/4 teaspoon caraway seed
1 1/2 pounds potatoes, peeled and cut into 3/4 inch cubes
1  16 ounce can tomatoes

In 5 quart Dutch oven over medium low heat, in hot lard or shortening,
cook onions, green pepper and garlic just until onion is tender, about 10
minutes, stirring occasionally.  Add water, beef, heart, paprika, salt,
red pepper and caraway seed;  heat to boiling.  Reduce heat to low; cover
and simmer 1 1/2 hours or just until meat is fork tender.  Add potatoes;
cover and cook 10 minutes longer or until potatoes are tender.  Drain
liquid from tomatoes and add to mixture in Dutch oven With small knife,
coarsely chop tomatoes; stir into mixture.  Cook soup just until heated
through.  Ladle into warm soup plates and serve at once. 

12 servings or 15 cups 
Enjoy  Kamala D. Bright 

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.

Path: swen.emba.uvm.edu!cam-news-feed2.bbnplanet.com!cam-news-hub1.bbnplanet.com!news.bbnplanet.com!news-xfer.netaxs.com!news-peer.gip.net!news.gsl.net!gip.net!news.idt.net!dispose.news.demon.net!demon!news.demon.co.uk!demon!mail2news.demon.co.uk!alexr.co.uk!not-for-mail
From: [email-masked] (Joel Ehrlich)
Newsgroups: rec.food.recipes
Subject: COLLECTION (2) Hungarian Goulash
Followup-To: poster
Date: Sat, 1 Nov 1997 00:55:29 +0100
Organization: A-2-Z Writing Services
Sender: Mark Alexander <[email-masked]>
Approved: Mark Alexander <[email-masked]>
Message-ID: <[email-masked]>
Reply-To: [email-masked] (Joel Ehrlich)
X-Mail2News-User: [email-masked]
X-Mail2News-Path: hal.9000series.idiscover.net!alexr.idiscover.co.uk
X-Trace: mail2news.demon.co.uk 878342023 7184 joele tminet.com
X-Complaints-To: [email-masked]
X-Real-To: <[email-masked]>
Lines: 64

Responding to: "Rob van Es" <<[email-masked]>

Does someone have the recipe for original Hungarian goulash soup.
I bought some dried paprika's in Hungary and now I want to make goulash
soup
as they do it in Hungary, but I can not find any recipes. Thanks

It's more a stew than a soup but here are two presentations of this
famous dish:

 Hungarian Style Goulash    No. 2377                    Yields 8 Servings

     3 Tbls      Butter                 1 1/2 tsp       Salt
     2 Lb        Onions, Sliced Thin        1 Cup       Sour Cream
     2 Lb        Stewing Beef, Cut Into     4 Cups      Egg Noodles, Cooked
                 1" Chunks
   1/4 Cup       Paprika

Cook until the onions in the butter in a (5 Qt.) Dutch oven over medium high
heat until lightly browned.
Add the meat, paprika and salt.
Reduce heat to low.
Cover.
Simmer until the meat is tender (1 1/2-2 hours).
Stir in the sour cream.
Heat through (but don't let it boil).
Serve over hot, buttered, noodles.

 Bogracs Gulyas (Kettle Goulash)    No. 1892            Yields 6 Servings

     4 Tbls      Bacon Fat                  3 Cloves    Garlic, Minced
     2 LARGE     Green Bell Peppers,        3 lb        Stewing Beef Cut Into
                 Cored, Seeded &                        1" Cubes
                 Chopped                      -         Salt To Taste
       -         Pepper To Taste              -         Sour Cream, At Room
 1 1/2 Tbls      Hungarian Paprika                      Temperature
     6 oz        Tomato Paste
     5 Large     Onions, Chopped Coarse

Preheat the oven to 325 degrees.
Heat the fat in a deep, heavy pot.
Add the onions, paprika, peppers and garlic.
Cook until the onions are limp and transparent and the paprika has lost its
raw taste.
Add the beef and all the other ingredients except the sour cream.
Stir to combine thoroughly.
Place the pot in the oven.
Simmer in the oven until the meat is tender (1 1/2-2 Hours).
Adjust the oven temperature during the cooking time so that the contents of
the pot remain at a simmer.
Serve in shallow soup bowls with a tablespoon of sour cream atop each portion.

Joel
--
Rec.food.recipes is moderated; only recipes and recipe requests are
accepted for posting. Please read the "Posting Guidelines" article which is
now available on line: http://www.duke.edu/~tfdpress/rfrpost.html.
Recipes/articles go to [email-masked]; requests go to [email-masked];
questions/comments go to [email-masked]. Please allow several days
for your submission to appear.